2019-12-09 05:24 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002027FSSCPgraphicspublic2009-12-14 10:20
Reporterchief1983 
Assigned ToHery 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version3.6.11 
Target Version3.6.12 RC1Fixed in Version3.6.11 
Summary0002027: Post-processing (Yay!)
DescriptionAdd some post-processing features and other graphics updates as needed to the engine.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0011338

Hery (developer)

Post-processing was committed to the Antipodes branch.

~0011339

chief1983 (administrator)

I would suggest we leave this as feedback and direct discussion on the antipodes builds to here or the forum, until it hits trunk. Something probably shouldn't be resolved until it can be set as Fixed in Version X.

~0011417

Hery (developer)

Post-processing was committed to the trunk.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-09 23:56 chief1983 New Issue
2009-11-09 23:56 chief1983 Status new => assigned
2009-11-09 23:56 chief1983 Assigned To => Hery
2009-11-24 11:40 Hery Note Added: 0011338
2009-11-24 11:40 Hery Status assigned => resolved
2009-11-24 11:40 Hery Resolution open => fixed
2009-11-24 12:06 chief1983 Note Added: 0011339
2009-11-24 12:06 chief1983 Status resolved => feedback
2009-11-24 12:06 chief1983 Resolution fixed => open
2009-11-24 12:06 chief1983 Target Version => 3.6.12 RC1
2009-12-14 10:20 Hery Note Added: 0011417
2009-12-14 10:20 Hery Status feedback => resolved
2009-12-14 10:20 Hery Fixed in Version => 3.6.11
2009-12-14 10:20 Hery Resolution open => fixed
+Issue History